Posts by suprstar

    ***Did an installation from scratch after I tried around 15 times without success (OMV upgrade and VB6 installation) and now everything is working.***


    ---- obsolete -->

    Hi,


    I tried to install VBOX 6 on OMV5 following your guide BUT I came from an OMV4 installation with VBOX 5 already installed.

    Now I am stuck with an error which breaks my OMV installation (502 bad gateway, no way to fix it, although clis is still working) which is:

    Job for php7.3-fpm.service failed because the control process exited with error code.


    Cannot get it to work. Do you have any advise?


    Best Regards,

    suprstar


    PS: I tried twice already as I have an image which I can restore


    <--- obsolete ---

    Hello,


    I don't know why but I am getting this error which I can't solve. Maybe anyone has an idea and can help. Already try to reinstall libc-bin but this does not work as well.
    Please see the error log below



    Thanks in advance.

    Hello all,



    on my OMV 3.0.94 (Kernel 4.9.0-0.bpo.3-amd64) my Update Management always shows virtualbox-ext-pack-installer 5.1.14 as available package. The installation always end with an error as the package is already installed.



    Output of dpkg -l | grep virtualbox


    Is there an easy way to get rid of this issue? I tried the Apt clean button but it did not solve it. I am afraid of removing and installing it again, as i do not want to crash my VirtualBox installation. It was always a hassle for me to get it installed on a OMV installation for whatever reason ?(


    Any help is more than welcome.
    Thanks ahead :)

    Hello all,


    I would like to use the remote Mount plugin to Mount into a dir. Right now it Mounts into /srv with a "diskid". The reason why i want to Mount into a dir, is I would like to use rsync/rsnapshot. Therefor i need a local dir.
    Any help/hint is welcome.
    At the Moment I followed the guide "Rsync two OMV machines".


    Thanks ahead
    suprstar

    Hi,


    I am getting following error when activating USB2/USB3 in Virtualbox 5.1.14: (VERR_PDM_DEVHLPR3_VERSION_MISMATCH)
    Going back to USB1.x resolves the issue. I guess it is because the extension pack for 5.1.8 is installed. Any idea how I can fix this issue or how I can update the ext package?
    Thanks in advance.


    PS: I used the "official" package from OMV extras.

    As soon as i click on "Docker" in the omv webgui i get this error:

    Code
    Fehler #0:
    exception 'OMVModuleDockerException' with message 'Error: "couldn't connect to host" - Code: 7' in /usr/share/omvdocker/Utils.php:63
    Stack trace:
    #0 /usr/share/omvdocker/Utils.php(179): OMVModuleDockerUtil::doApiCall('http://localhos...')
    #1 /usr/share/openmediavault/engined/rpc/docker.inc(352): OMVModuleDockerUtil::getContainers('42005')
    #2 [internal function]: OMVRpcServiceDocker->getContainers(Array, Array)
    #3 /usr/share/php/openmediavault/rpcservice.inc(125): call_user_func_array(Array, Array)
    #4 /usr/share/php/openmediavault/rpc.inc(79): OMVRpcServiceAbstract->callMethod('getContainers', Array, Array)
    #5 /usr/sbin/omv-engined(500): OMVRpc::exec('Docker', 'getContainers', Array, Array, 1)
    #6 {main}

    Hi,


    i'll get the same error but the trick doesn't work for me as i do not have this file.

    Code
    mv /var/lib/docker/devicemapper /var/lib/docker/devicemapper.bak


    Any ideas? I uninstalled and installed already.
    Any help is appreciated.
    Thank you.

    Hi,


    nothing special but for me it is easier to work with a GUI than cli when i want to install software which is not available for OMV.
    But i'll follow your advise if you say not a good idea. My "old" OMV works perfect now. I am on the way to build up a new system but it takes always a lot of time to read all the manuals to install the software i want. Not many tools i install but it's enough for me :)
    Now i case of OMV it is easy.
    So yeah i'll leave it and go with cli if needed and rtfm :P

    Hi,


    unfortunately i can't find the dockerUI. I have installed the backport kernel, restarted, checked the docker boxes in omv-extra but i can't find it anywhere.
    Any hint what i need to do to get it installed?